
/* Page Loader
-----------------------------------------------------------------*/
.css3-spinner { background: url("images/preloader.gif"); }

.css3-spinner > div {
	margin-top: -65px;
	margin-left: -80px;
	width: 160px;
	height: 120px;
	background-color: transparent;
	-webkit-animation: none;
	animation: none;
}

/* Border Form Design
---------------------------------------------------------------------------- */

.border-form-control {
	padding: 7px 4px;
	font-size: 17px;
	background-color: transparent !important;
	border-top: transparent;
	border-right: transparent;
	border-left: transparent;
	border-bottom-width: 1px;
	border-color: #444;
	font-family: 'Mukta Vaani', sans-serif;
}

.customjs.btn-default:active,
.customjs.btn-default.active,
.customjs.open > .dropdown-toggle.btn-default,
.customjs.border-form-control .btn-default {
	background-color: transparent !important;
	font-weight: 300;
	border: none;
	box-shadow: none;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: inherit;
	font-size: 14px;
	color: #FFF !important;
}

.customjs.bootstrap-select .dropdown-toggle:focus,
.customjs.bootstrap-select .dropdown-menu {
	margin: 0;
	outline: 0px !important;
	outline-offset: 0px !important;
}

.border-form-control::-moz-placeholder { font-weight: 300; color: #CCC; }
.border-form-control:-ms-input-placeholder {font-weight: 300; color: #CCC; }
.border-form-control::-webkit-input-placeholder { font-weight: 300; color: #CCC; }

textarea.border-form-control {
	resize: none;
	overflow: hidden;
	word-wrap: break-word;
}

.widget .oc-item a {
	font-size: 11px;
	color: #666;
	font-weight: 500;
}

.bootstrap-select.btn-group .dropdown-menu a.dropdown-item span.dropdown-item-inner.opt { padding-left: 0.8rem; }

.dropdown-toggle::after { margin-left: -10px; }

.dark .btn-light.dropdown-toggle:focus { box-shadow: none !important; }

/* Footer
-----------------------------------------------------------------*/

.widget_links li,
.widget_links li a {
	background-image: none !important;
	padding-left: 0;
	color: #555 !important;
	font-size: 13px;
	font-weight: 400;
	padding-top: 1px;
}

.dark .form-control:not(.not-dark), .dark .sm-form-control:not(.not-dark),
.dark .form-control:not(.not-dark):active,
.dark .form-control:not(.not-dark):focus,
.dark .sm-form-control:not(.not-dark):active,
.dark .sm-form-control:not(.not-dark):focus { border-color: rgba(255, 255, 255, 0.5) !important; }


/*  Larger Device View
-----------------------------------------------------------------*/
@media (min-width: 992px) {

	
}

#contact-me {
	position: fixed;
	z-index: 299;
	width: 40px;
	height: 40px;
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	color: #fcf1db;
	top: auto;
	left: auto;
	right: 30px;
	bottom: 30px;
	cursor: pointer;
	border-radius: 2px;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: transform .3s ease;
	-o-transition: transform .3s ease;
	transition: transform .3s ease;
}

.gototop-active #contact-me {
	-webkit-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	-o-transform: translateY(-50px);
	transform: translateY(-50px);
}

#header.sticky-header #header-wrap {
	-webkit-transition: left .4s ease;
	-o-transition: left .4s ease;
	transition: left .4s ease;
}

body.side-panel-open #header.sticky-header #header-wrap { left: -300px; }

body #side-panel .widget {
	opacity: 0;
	-webkit-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: transform .3s ease, opacity .3s ease;
	-o-transition: transform .3s ease, opacity .3s ease;
	transition: transform .3s ease, opacity .3s ease;
}

body.side-panel-open #side-panel .widget {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.play-icon {
	position: relative;
	display: block;
	font-size: 22px;
	width: 50px;
	height: 50px;
	line-height: 52px;
	left: 50%;
	margin-left: -25px;
	border-radius: 50%;
	color: #222 !important;
	background-color: #FFF;
	-webkit-transition: transform .3s ease;
	-o-transition: transform .3s ease;
	transition: transform .3s ease;
}

.play-icon i {
	position: relative;
	left: 3px;
}

.play-icon:hover {
	-webkit-transform: scale(1.15);
	-ms-transform: scale(1.15);
	-o-transform: scale(1.15);
	transform: scale(1.15);
}

.arrow-box::after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #ffffff;
	border-width: 12px;
	margin-top: -12px;
	z-index: 1;
}

.arrow-box.right::after {
	left: 100%;
	border-right: 0;
	border-left-color: #ffffff;
}
